.page-section {
    background-size: cover;
    background-attachment: fixed;
    &#wikiDifference {
        background-image: linear-gradient(to bottom, fade-out($dark, 0.1), transparent), url('../../assets/images/food-capture.jpg');
        background-position: center;
    }
    &#ourPromise {
        background-image: linear-gradient(to bottom, fade-out($black, 0.5), fade-out($black, 0.3)), url('../../assets/images/moutain-lake.jpg');
        background-position: top center;
        @include media-breakpoint-up(lg) {
            background-image: linear-gradient(transparent, transparent), url('../../assets/images/moutain-lake.jpg');
        }
    }
    p {
        font-size: 18px;
    }
}
.section-title {
    font-size: 3rem;
    @include media-breakpoint-up(lg) {
        font-size: 4rem;
    }
}